@charset "UTF-8";
header {
  padding: 17px 0 0px;
  line-height: 1;
  /* 移动端导航栏样式 */
}
header .alstart {
  -webkit-box-align: center;
  -webkit-align-items: center;
     -moz-box-align: center;
      -ms-flex-align: center;
          align-items: center;
}
header .logo {
  width: 38.003%;
}
header .logo img {
  max-width: 100%;
  height: auto;
}
header nav {
  width: 60.34543%;
  margin-top: 0;
  position: relative;
}
header nav .big-box {
  width: 95%;
}
header nav .big-box .secondary-menu {
  display: none;
  position: absolute;
  z-index: 11;
  top: 50px;
  left: 0;
  width: 100%;
  background-color: #025483;
  -webkit-box-shadow: 0 4px 8px rgba(0, 0, 0, 0.1);
          box-shadow: 0 4px 8px rgba(0, 0, 0, 0.1);
  max-height: 0;
  overflow: hidden;
  opacity: 0;
  -webkit-transform: translateY(-10px);
     -moz-transform: translateY(-10px);
      -ms-transform: translateY(-10px);
       -o-transform: translateY(-10px);
          transform: translateY(-10px);
  -webkit-transition: all 0.3s ease;
  -o-transition: all 0.3s ease;
  -moz-transition: all 0.3s ease;
  transition: all 0.3s ease;
  border: none;
}
header nav .big-box .secondary-menu li {
  padding: 10px 0;
  border-bottom: 1px solid #ddd;
}
header nav .big-box .secondary-menu li a {
  color: #fff;
  font-size: 13px !important;
  text-decoration: none;
  display: block;
}
header nav .big-box .secondary-menu li a:hover {
  color: #fff;
}
header nav .big-box .secondary-menu li:last-child {
  border-bottom: none;
}
header nav ul.nav-item {
  width: 87%;
}
header nav li.yjnav {
  font-size: 15px;
  position: relative;
  width: 100%;
  height: 50px;
  text-align: center;
  display: -webkit-box;
  display: -webkit-flex;
  display: -moz-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
  -webkit-align-items: center;
     -moz-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  -webkit-box-pack: center;
  -webkit-justify-content: center;
     -moz-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
}
header nav li.yjnav .yellow-line {
  display: none;
  width: 100%;
  height: 5px;
  position: absolute;
  background-color: #e8bf58;
  bottom: -5px;
  z-index: 100;
}
header nav li.yjnav:last-child {
  margin-right: 0px;
}
header nav li.yjnav a {
  line-height: 20px;
  color: #025483;
  font-weight: bold;
}
header nav li.yjnav.active a {
  font-size: 19px;
}
header nav li.yjnav.active .yellow-line {
  display: block;
}
header nav li.yjnav:hover a.yiji_a {
  font-size: 19px;
}
header nav li.yjnav:hover .yellow-line {
  display: block;
}
header nav .gn {
  width: 14%;
  padding: 7px 11px;
  font-size: 15px;
  background: #025483;
  border-radius: 15px;
  color: #fff;

}
header nav .gn:hover {
  background-color: #fbbb34;
}
header nav .search-box {
  padding: 5px 8px;
  background: #EDEDED;
  border-radius: 15px;
}
header nav .search-box img {
  width: 20px;
  height: 20px;
}
header nav .ipt-box {
  display: none;
  position: absolute;
  right: 0;
  height: 30px;
  line-height: 30px;
}
header nav .ipt-box.show {
  display: block;
}
header nav .ipt-box .inner-box {
  position: relative;
}
header nav .ipt-box .inner-box input {
  padding: 3px 47px 3px 8px;
  line-height: 30px;
  border-radius: 5px;
  border: 1px solid #025483;
  background-color: #fff;
  -webkit-box-sizing: border-box;
     -moz-box-sizing: border-box;
          box-sizing: border-box;
}
header nav .ipt-box .inner-box .icon {
  position: absolute;
  right: 0;
  top: 50%;
  -webkit-transform: translateY(-50%);
     -moz-transform: translateY(-50%);
      -ms-transform: translateY(-50%);
       -o-transform: translateY(-50%);
          transform: translateY(-50%);
  padding: 3px 6px;
  border-radius: 5px;
  border-top-left-radius: 0;
  border-bottom-left-radius: 0;
  background-color: #025483;
}
header nav .ipt-box .inner-box .icon img {
  position: relative;
  top: 4px;
}
@media screen and (max-width: 1440px) {
  header nav {
    width: 66%;
  }
  header nav .gn {
    width: 15%;
    font-size: 14px;
    padding: 7px 5px;
  }
  header nav li.active::after {
    bottom: -25px;
  }
}
@media screen and (max-width: 1224px) {
  header nav {
    width: 89%;
  }
  header nav li.active::after {
    bottom: -19px;
  }
}
header .navmob-btn {
  display: none;
}
header .navmob-btn .head-menu-btn {
  z-index: 999;
  overflow: hidden;
  width: 36px;
  height: 36px;
  text-indent: -5260px;
  opacity: 1;
  -webkit-transform: translateY(0);
     -moz-transform: translateY(0);
      -ms-transform: translateY(0);
       -o-transform: translateY(0);
          transform: translateY(0);
}
header .navmob-btn .head-menu-btn .line-1 {
  margin-top: -11px;
  width: 30px;
}
header .navmob-btn .head-menu-btn .line-2 {
  margin-top: 0 !important;
  width: 30px !important;
}
header .navmob-btn .head-menu-btn .line-3 {
  margin-top: 11px;
  width: 30px;
}
header .navmob-btn .head-menu-btn.active .line-1 {
  -webkit-transform: rotate(-45deg) translate(-9px, 9px);
     -moz-transform: rotate(-45deg) translate(-9px, 9px);
      -ms-transform: rotate(-45deg) translate(-9px, 9px);
       -o-transform: rotate(-45deg) translate(-9px, 9px);
          transform: rotate(-45deg) translate(-9px, 9px);
}
header .navmob-btn .head-menu-btn.active .line-2 {
  opacity: 0;
}
header .navmob-btn .head-menu-btn.active .line-3 {
  -webkit-transform: rotate(45deg) translate(-6px, -6px);
     -moz-transform: rotate(45deg) translate(-6px, -6px);
      -ms-transform: rotate(45deg) translate(-6px, -6px);
       -o-transform: rotate(45deg) translate(-6px, -6px);
          transform: rotate(45deg) translate(-6px, -6px);
}
header .navmob-btn .head-menu-btn .line-1,
header .navmob-btn .head-menu-btn .line-2,
header .navmob-btn .head-menu-btn .line-3 {
  position: absolute;
  top: 50%;
  right: 50%;
  display: block;
  margin-right: -20px;
  width: 30px;
  height: 2px;
  background: #025483;
  -webkit-transition: all 0.4s cubic-bezier(0.165, 0.84, 0.44, 1) 0s;
  -o-transition: all 0.4s cubic-bezier(0.165, 0.84, 0.44, 1) 0s;
  -moz-transition: all 0.4s cubic-bezier(0.165, 0.84, 0.44, 1) 0s;
  transition: all 0.4s cubic-bezier(0.165, 0.84, 0.44, 1) 0s;
  -webkit-transition-property: width, margin, background-color, -webkit-transform;
  transition-property: width, margin, background-color, -webkit-transform;
  -o-transition-property: width, margin, background-color, -o-transform;
  -moz-transition-property: transform, width, margin, background-color, -moz-transform;
  transition-property: transform, width, margin, background-color;
  transition-property: transform, width, margin, background-color, -webkit-transform, -moz-transform, -o-transform;
}
@media screen and (min-width: 993px) {
  header nav .mb-nav-box {
    display: none !important;
  }
}
@media screen and (max-width: 992px) {
  header {
    padding: 10px 0;
  }
  header .alstart {
    -webkit-box-align: center;
    -webkit-align-items: center;
       -moz-box-align: center;
        -ms-flex-align: center;
            align-items: center;
  }
  header .navmob-btn {
    display: -webkit-box;
    display: -webkit-flex;
    display: -moz-box;
    display: -ms-flexbox;
    display: flex;
  }
  header nav .big-box {
    display: none;
  }
  header nav .search-box {
    display: none;
  }
  header .logo {
    width: 100%;
  }
  header .mb-nav-box {
    z-index: 999;
    position: fixed;
    left: -100%;
    top: 60px;
    bottom: 0;
    width: 100%;
    height: 100%;
    padding-bottom: 50px;
    background-color: #fff;
  }
  header .mb-nav {
    width: 90%;
    margin: auto;
    font-size: 15px;
  }
  header .mb-nav li {
    width: 100%;
    padding: 15px 0;
    border-bottom: 1px solid #eee;
  }
  header .mb-nav .secondary-menu {
    padding: 10px 15px;
    background-color: #035484;
  }
  header .mb-nav .secondary-menu a {
    color: #fff;
  }
  header .mb-nav .nav-down {
    display: none;
    width: 100%;
  }
  header .mb-nav .nav_click {
    display: block;
    -webkit-transition: 0.3s all;
    -o-transition: 0.3s all;
    -moz-transition: 0.3s all;
    transition: 0.3s all;
    color: #333;
    right: 10px;
    width: 40px;
    height: 40px;
    text-align: center;
    line-height: 40px;
    z-index: 999;
  }
  header .mb-nav .nav_click.active {
    -webkit-transform: rotate(-180deg);
       -moz-transform: rotate(-180deg);
        -ms-transform: rotate(-180deg);
         -o-transform: rotate(-180deg);
            transform: rotate(-180deg);
  }
  header .mb-nav .nav_click .caret {
    display: inline-block;
    width: 0;
    height: 0;
    margin-left: 2px;
    vertical-align: middle;
    border-top: 4px dashed;
    border-top: 4px solid \9 ;
    border-right: 4px solid transparent;
    border-left: 4px solid transparent;
  }
}
@media screen and (max-width: 576px) {
  header {
    padding: 10px 0;
  }
  header .navmob-btn .head-menu-btn {
    width: 30px;
    height: 30px;
  }
  header .logo {
    width: 800px;
  }
}

.swiper-container-autoheight,
.swiper-container-autoheight .swiper-slide {
  height: auto !important;
}

.swiper-box {
  margin-top: 5px;
}
.swiper-box .baimg {
  width: 100%;
  height: 100%;
  -o-object-fit: cover;
     object-fit: cover;
  -webkit-backface-visibility: hidden;
  -webkit-transform: translate3d(0, 0, 0);
}
.swiper-box .swiper-button-prev:after,
.swiper-box .swiper-button-next:after {
  font-size: 33px;
  position: absolute;
}
.swiper-box .swiper-button-prev {
  opacity: 0;
  top: 50%;
  left: 7%;
  width: 60px;
  height: 60px;
  border-radius: 50%;
  background: rgba(0, 0, 0, 0.4);
  text-align: center;
  line-height: 65px;
  color: #fff;
}
.swiper-box .swiper-button-next {
  opacity: 0;
  top: 50%;
  right: 7%;
  width: 60px;
  height: 60px;
  border-radius: 50%;
  background: rgba(0, 0, 0, 0.4);
  text-align: center;
  line-height: 65px;
  color: #fff;
}
.swiper-box:hover .swiper-button-prev,
.swiper-box:hover .swiper-button-next {
  opacity: 1;
}
.swiper-box .swiper-container-horizontal > .swiper-pagination-bullets {
  display: -webkit-box;
  display: -webkit-flex;
  display: -moz-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
  -webkit-align-items: center;
     -moz-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  padding: 6px 0;
  left: 50%;
  bottom: 23px;
  -webkit-transform: translateX(-50%);
     -moz-transform: translateX(-50%);
      -ms-transform: translateX(-50%);
       -o-transform: translateX(-50%);
          transform: translateX(-50%);
  width: auto;
  border-radius: 8px;
}
.swiper-box .swiper-container-horizontal > .swiper-pagination-bullets .swiper-pagination-bullet {
  width: 12px;
  margin: 0 7px;
}
.swiper-box .swiper-pagination-bullet-active {
  opacity: 1 !important;
  background-color: #fff !important;
}
.swiper-box .swiper-pagination-bullet {
  height: 12px;
  background-color: #585858;
}
@media screen and (max-width: 992px) {
  .swiper-box {
    margin-top: 10px;
  }
  .swiper-box .swiper-button-prev,
  .swiper-box .swiper-button-next {
    display: none;
  }
  .swiper-box .swiper-container-horizontal > .swiper-pagination-bullets {
    bottom: 5px;
  }
}

.news-box {
  position: relative;
  z-index: 99;
}
.news-box .fast-track-content {
  max-height: 143px;
  margin-top: 5px;
}
.news-box .fast-track-content .left {
  width: 7.2569%;
  height: 143px;
  padding: 13px 3px 0;
  text-align: center;
  color: #fff;
  background: url(../images/kstd_bj.png) no-repeat center bottom;
  background-color: #025483;
}
.news-box .fast-track-content .right {
  width: 89.623%;
  margin-top: 5px;
}
.news-box .fast-track-content .right li {
  width: 12.5%;
}
.news-box .fast-track-content .right li a {
  text-align: center;
  color: #025483;
  font-weight: bold;
  cursor: pointer;
}
.news-box .fast-track-content .right li a:hover {
  color: #fbbb34;
}
.news-box .fast-track-content .right li a p {
  height: 50px;
}
.news-box .fast-track-content .right li a img {
  width: 50%;
}
@media screen and (max-width: 992px) {
  .news-box .fast-track-content {
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -webkit-flex-direction: column;
       -moz-box-orient: vertical;
       -moz-box-direction: normal;
        -ms-flex-direction: column;
            flex-direction: column;
    -webkit-box-align: start;
    -webkit-align-items: start;
       -moz-box-align: start;
        -ms-flex-align: start;
            align-items: start;
    max-height: 100%;
  }
  .news-box .fast-track-content .left {
    width: auto;
    height: auto;
    padding: 10px;
    background: url(../images/kstd_bj.png) top center;
    background-color: #025483;
    text-align: left;
  }
  .news-box .fast-track-content .left p {
    display: inline-block;
  }
  .news-box .fast-track-content .right {
    width: 100%;
    margin-top: 15px;
  }
}
@media screen and (max-width: 768px) {
  .news-box .fast-track-content .right {
    display: grid;
    grid-template-columns: repeat(4, 1fr);
    grid-template-rows: repeat(3, auto);
    gap: 10px;
    width: 100%;
    -webkit-box-align: start;
    -webkit-align-items: start;
       -moz-box-align: start;
        -ms-flex-align: start;
            align-items: start;
  }
  .news-box .fast-track-content .right li {
    width: 100%;
  }
  .news-box .fast-track-content .right li img {
    width: 50%;
  }
  .news-box .fast-track-content .right li a p {
    height: auto;
  }
}

.part-2 {
  position: relative;
}
.part-2 .part-2-bj {
  position: absolute;
  right: 0;
  bottom: -45px;
}
@media screen and (max-width: 992px) {
  .part-2 .part-2-bj {
    display: none;
  }
}

.index-main {
  padding-top: 15px;
}
.index-main .top-title {
  margin-bottom: 28px;
  border-bottom: 1px solid #efefef;
}
.index-main .top-title .caption-title::after {
  content: "";
  display: block;
  width: 100%;
  height: 4px;
  margin-top: 9px;
  background-color: #1454c9;
}
.index-main .main-1 {
  -webkit-box-align: start;
  -webkit-align-items: start;
     -moz-box-align: start;
      -ms-flex-align: start;
          align-items: start;
}
.index-main .main-1 .boxa {
  width: 61.0305%;
}
.index-main .main-1 .boxa li {
  width: 32.6992%;
  border-bottom: 4px solid #025483;
  -webkit-box-shadow: 2px 3px 11px 2px rgba(2, 45, 126, 0.09);
          box-shadow: 2px 3px 11px 2px rgba(2, 45, 126, 0.09);
  font-size: 13px;
}
.index-main .main-1 .boxa li a {
  color: #333333;
}
.index-main .main-1 .boxa li a .text-img {
  height: 195px;
  -o-object-fit: cover;
     object-fit: cover;
}
@media screen and (max-width: 992px) {
  .index-main .main-1 .boxa li a .text-img {
    height: 120px;
  }
}
.index-main .main-1 .boxa .text-desc {
  padding: 10px 10px 12px;
}
.index-main .main-1 .boxa .time-box {
  margin-top: 19px;
  font-size: 10px;
  color: #9A9A9A;
}
@media screen and (max-width: 576px) {
  .index-main .main-1 .boxa .text-desc {
    padding: 5px 5px 10px;
  }
  .index-main .main-1 .boxa .time-box {
    margin-top: 10px;
  }
}
.index-main .main-1 .boxb {
  width: 38.53411%;
  -webkit-box-shadow: 2px 3px 11px 2px rgba(9, 102, 108, 0.09);
          box-shadow: 2px 3px 11px 2px rgba(9, 102, 108, 0.09);
  border-bottom: 4px solid #025483;
  background: #fff;
  position: relative;
  z-index: 2;
}
.index-main .main-1 .boxb .msg-tabNav {
  width: 49.341%;
}
.index-main .main-1 .boxb .msg-tabNav li {
  width: 50%;
  padding: 13px 0;
  position: relative;
  line-height: 1;
  cursor: pointer;
  text-align: center;
  color: #424242;
}
.index-main .main-1 .boxb .msg-tabNav li.current {
  background-color: #025483;
  color: #fff;
}
.index-main .main-1 .boxb .msg-tabNav li.current span.iconfont {
  color: #025483;
  font-size: 23px;
  font-weight: bold;
}
.index-main .main-1 .boxb .msg-tabNav li.current:after {
  content: "";
  width: 0;
  height: 0;
  border-left: 7px solid transparent;
  border-right: 7px solid transparent;
  border-top: 7px solid #025483;
  position: absolute;
  bottom: -7px;
  left: 50%;
  -webkit-transform: translateX(-50%);
     -moz-transform: translateX(-50%);
      -ms-transform: translateX(-50%);
       -o-transform: translateX(-50%);
          transform: translateX(-50%);
  opacity: 1;
}
.index-main .main-1 .boxb .tabNav {
  -webkit-box-align: baseline;
  -webkit-align-items: baseline;
     -moz-box-align: baseline;
      -ms-flex-align: baseline;
          align-items: baseline;
}
.index-main .main-1 .boxb .tabcons {
  display: none;
  margin-top: 11px;
}
.index-main .main-1 .boxb .tabcons li {
  padding: 19px 24px;
  position: relative;
  line-height: 1;
  font-size: 13px;
  border-bottom: 1px solid rgba(155, 155, 155, 0.16);
}
.index-main .main-1 .boxb .tabcons li a {
  color: #262626;
}
.index-main .main-1 .boxb .tabcons li:last-child {
  margin-bottom: 0;
}
.index-main .main-1 .boxb .tabcons li:hover {
  background: url(../images/news_img_bj.png) no-repeat center center;
  -o-background-size: cover;
     background-size: cover;
}
.index-main .main-1 .boxb .tabcons li:hover a {
  color: #fff;
}
.index-main .main-1 .boxb .tabcons li:hover time {
  color: #fff;
}
.index-main .main-1 .boxb .tabcons li .content {
  width: 90%;
  padding-right: 40px;
}
@media screen and (max-width: 576px) {
  .index-main .main-1 .boxb .tabcons li .content {
    padding-right: 23%;
  }
}
.index-main .main-1 .boxb .tabcons li time {
  position: absolute;
  right: 24px;
  color: #424242;
  font-weight: 300;
}
.index-main .main-1 .boxb .tabcons li:last-child {
  border-bottom: none;
}
@media screen and (max-width: 1530px) {
  .index-main .main-1 .boxb .tabcons {
    margin-top: 27px;
  }
  .index-main .main-1 .boxb .tabcons li {
    padding: 17px 24px;
  }
}
@media screen and (max-width: 1220px) {
  .index-main .main-1 .boxb .tabcons {
    margin-top: 11px;
  }
  .index-main .main-1 .boxb .tabcons li {
    padding: 19.5px 24px;
  }
}
@media screen and (max-width: 992px) {
  .index-main .main-1 .boxb .tabcons {
    margin-top: 11px;
  }
  .index-main .main-1 .boxb .tabcons li {
    padding: 20px;
  }
}
@media screen and (max-width: 1220px) {
  .index-main .main-1 .boxb .msg-tabNav li {
    padding: 11px 0;
  }
}
@media screen and (max-width: 992px) {
  .index-main .main-1 .boxb .more-msg {
    margin-right: 24px;
  }
}
@media screen and (max-width: 1024px) {
  .index-main {
    padding-top: 20px;
  }
  .index-main .main-1 {
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -webkit-flex-direction: column;
       -moz-box-orient: vertical;
       -moz-box-direction: normal;
        -ms-flex-direction: column;
            flex-direction: column;
  }
  .index-main .main-1 .boxa {
    width: 100%;
  }
  .index-main .main-1 .boxb {
    width: 100%;
    margin-top: 20px;
  }
  .index-main .main-1 .boxb .msg-tabNav li {
    padding-bottom: 15px;
  }
  .index-main .main-1 .boxb .msg-tabNav li span.iconfont {
    display: none;
  }
}
@media screen and (max-width: 768px) {
  .index-main .top-title {
    margin-bottom: 15px;
  }
  .index-main .boxa .news-list li {
    padding: 15px;
  }
  .index-main .boxb .tabcons {
    margin-top: 20px;
  }
  .index-main .boxb .tabcons li .content {
    width: 80%;
    padding-right: 70px;
  }
}

.part-3 {
  padding: 32px 0 40px;
  background: url(../images/bk_bj.png) no-repeat center center;
  -o-background-size: cover;
     background-size: cover;
}
.part-3 .every-card {
  width: 32.656%;
}
.part-3 .every-card .big-title {
  color: #025483;
}
.part-3 .every-card ul {
  margin-top: 30px;
  background-color: #fff;
  border-top: 4px solid #025483;
  padding: 23px;
  -webkit-box-shadow: 1px 5px 5px 0px rgba(14, 5, 10, 0.07);
          box-shadow: 1px 5px 5px 0px rgba(14, 5, 10, 0.07);
}
.part-3 .every-card ul li {
  margin-bottom: 37px;
  background-color: #fff;
}
.part-3 .every-card ul li:last-of-type {
  margin-bottom: 0px;
}
.part-3 .every-card ul li a {
  position: relative;
}
.part-3 .every-card ul li a .blue-line {
  width: 4px;
  height: 12px;
  background: #025483;
  opacity: 0.43;
}
.part-3 .every-card ul li a .text {
  padding-left: 22px;
  padding-right: 90px;
  -webkit-box-flex: 1;
  -webkit-flex: 1;
     -moz-box-flex: 1;
      -ms-flex: 1;
          flex: 1;
}
.part-3 .every-card ul li a:hover {
  color: #fbbc36;
}
.part-3 .every-card ul li a .time {
  position: absolute;
  right: 0;
}
@media screen and (max-width: 992px) {
  .part-3 {
    padding: 25px 0;
  }
  .part-3 .wp {
    -webkit-flex-wrap: wrap;
        -ms-flex-wrap: wrap;
            flex-wrap: wrap;
  }
  .part-3 .every-card {
    width: 100%;
    margin-bottom: 25px;
  }
  .part-3 .every-card ul {
    margin-top: 15px;
    padding: 25px 15px;
  }
  .part-3 .every-card ul li {
    margin-bottom: 25px;
  }
  .part-3 .every-card ul li a .text {
    padding-left: 15px;
  }
  .part-3 .every-card:last-of-type {
    margin-bottom: 0;
  }
}

.swiper-slide img {
  -o-object-fit: cover;
     object-fit: cover;
}

.part-4 {
  padding: 36px 0 34px;
  position: relative;
}
.part-4 .device-bj {
  position: absolute;
  left: 0;
  top: 9px;
  height: 270px;
}
.part-4 .shared-device .title {
  color: #025483;
}
.part-4 .device-swiper-box .swiper-slide a {
  position: relative;
}
.part-4 .device-swiper-box .swiper-slide a .text-desc {
  width: 100%;
  position: absolute;
  bottom: 0px;
  padding: 7px 0;
  text-align: center;
  font-size: 16px;
  color: #fff;
  background-color: rgba(37, 37, 37, 0.45);
}
.part-4 .device-swiper-box .swiper-button-prev,
.part-4 .device-swiper-box .swiper-button-next {
  width: 40px;
  height: 40px;
  background: rgba(218, 218, 218, 0.4);
}
.part-4 .device-swiper-box .swiper-button-prev:hover,
.part-4 .device-swiper-box .swiper-button-next:hover {
  background-color: #025483;
}
.part-4 .device-swiper-box .swiper-button-prev {
  left: 5px;
}
.part-4 .device-swiper-box .swiper-button-next {
  right: 5px;
}
.part-4 .device-swiper-box .swiper-button-prev:after,
.part-4 .device-swiper-box .swiper-button-next:after {
  font-size: 24px;
  font-weight: bold;
}
@media screen and (max-width: 992px) {
  .part-4 {
    padding: 20px 0;
  }
}

.banner-part {
  margin-top: 5px;
  position: relative;
  z-index: 1;
  height: -webkit-fit-content;
  height: -moz-fit-content;
  height: fit-content;
}
.banner-part .text {
  position: absolute;
  top: 50%;
  -webkit-transform: translateY(-50%);
     -moz-transform: translateY(-50%);
      -ms-transform: translateY(-50%);
       -o-transform: translateY(-50%);
          transform: translateY(-50%);
  left: 79px;
  text-align: start;
}
@media screen and (max-width: 768px) {
  .banner-part .text {
    left: 40px;
  }
  .banner-part .text div {
    margin-bottom: 2px;
  }
}
.banner-part .text div {
  margin-bottom: 5px;
  color: #fff;
}
.banner-part .text span {
  color: #ffffff;
}
.banner-part img {
  width: 100%;
  -o-object-fit: cover;
     object-fit: cover;
  height: 100%;
}

footer {
  background: url(../images/footer-bj.png) no-repeat center;
  -o-background-size: cover;
     background-size: cover;
  background-color: #025788;
  padding: 37px 0 16px;
  font-size: 13px;
  color: #fff;
}
footer .wp {
  -webkit-box-align: start;
  -webkit-align-items: start;
     -moz-box-align: start;
      -ms-flex-align: start;
          align-items: start;
}
footer .left p {
  margin-bottom: 17px;
}
footer .middle {
  margin: 0 20px;
  text-align: center;
}
footer .middle p {
  margin-top: 5px;
}
footer .right .title {
  margin-bottom: 15px;
  font-size: 15px;
}
footer .right ul {
  display: grid;
  grid-template-columns: repeat(2, 1fr);
  grid-template-rows: repeat(3, auto);
  -webkit-column-gap: 19px;
     -moz-column-gap: 19px;
          column-gap: 19px;
  row-gap: 10px;
}
footer .right ul li {
  padding: 12px 40px;
  text-align: center;
  background-color: rgba(237, 237, 237, 0.21);
}
@media screen and (max-width: 768px) {
  footer .right ul li {
    padding: 8px 6px;
  }
}
footer .right ul li a {
  color: #fff;
}
footer .right ul li a:hover {
  color: #fbbb34;
}
@media screen and (max-width: 992px) {
  footer {
    padding: 25px 0;
    -o-background-size: auto;
       background-size: auto;
  }
  footer .toppart {
    -webkit-box-orient: vertical;
    -webkit-box-direction: reverse;
    -webkit-flex-direction: column-reverse;
       -moz-box-orient: vertical;
       -moz-box-direction: reverse;
        -ms-flex-direction: column-reverse;
            flex-direction: column-reverse;
    -webkit-box-align: start;
    -webkit-align-items: flex-start;
       -moz-box-align: start;
        -ms-flex-align: start;
            align-items: flex-start;
  }
  footer .middle {
    margin: 0 auto 20px;
  }
  footer .right {
    width: 100%;
    margin-bottom: 20px;
  }
}

.copy-right {
  background-color: #025483;
}
.copy-right .wp {
  border-top: 1px solid rgba(255, 255, 255, 0.33);
}
.copy-right .text {
  margin: 18px 0;
  text-align: center;
  display: -webkit-box;
  display: -webkit-flex;
  display: -moz-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
  -webkit-justify-content: center;
     -moz-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  color: #fff;
  font-size: 12px;
}
.copy-right .text a {
  margin-left: 18px;
}
@media screen and (max-width: 576px) {
  .copy-right .text {
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -webkit-flex-direction: column;
       -moz-box-orient: vertical;
       -moz-box-direction: normal;
        -ms-flex-direction: column;
            flex-direction: column;
  }
  .copy-right .text a {
    margin-top: 5px;
  }
}

.szbj {
  -webkit-box-flex: 1;
  -webkit-flex: 1;
     -moz-box-flex: 1;
      -ms-flex: 1;
          flex: 1;
  position: relative;
}
.szbj .device-bj {
  position: absolute;
  bottom: 0;
  left: 0;
  z-index: -1;
}
@media screen and (max-width: 992px) {
  .szbj .device-bj {
    display: none;
  }
}

.page-common-style main {
  margin-top: 16px;
  margin-bottom: 30px;
  -webkit-box-align: start;
  -webkit-align-items: start;
     -moz-box-align: start;
      -ms-flex-align: start;
          align-items: start;
}
.page-common-style .left-content {
  width: 20.417%;
}
.page-common-style .left-content .current-menu {
  position: relative;
  padding: 13px 5px;
  background-color: #025483;
  text-align: center;
  color: #fff;
}
.page-common-style .left-content .current-menu img {
  width: 18px;
  height: 10px;
  position: absolute;
  top: 21px;
  right: 32px;
}
@media screen and (max-width: 1440px) {
  .page-common-style .left-content .current-menu img {
    right: 15px;
  }
}
.page-common-style .left-content ul.column {
  background-color: #fff;
  text-align: center;
  padding: 0 10px;
  -webkit-box-shadow: 4px 7px 6px 0px rgba(212, 212, 212, 0.16);
          box-shadow: 4px 7px 6px 0px rgba(212, 212, 212, 0.16);
}
.page-common-style .left-content ul.column li {
  padding: 18px 2px;
  border-bottom: 1px solid rgba(126, 126, 126, 0.13);
}
.page-common-style .left-content ul.column li.active a {
  font-weight: 700;
  color: #025483;
  position: relative;
}
.page-common-style .left-content ul.column li.active a::before {
  position: absolute;
  left: 19%;
  top: 5px;
  content: "";
  display: block;
  width: 12px;
  height: 12px;
  background: url(../images/icon_opt.png);
}
@media screen and (max-width: 1440px) {
  .page-common-style .left-content ul.column li.active a::before {
    left: 0%;
  }
}
.page-common-style .left-content ul.column li a {
  color: #595959;
}
.page-common-style .left-content ul.column li:last-child {
  border-bottom: none;
}
.page-common-style .left-content .latest-updates {
  margin-top: 74px;
}
.page-common-style .left-content .latest-updates .title {
  padding-bottom: 15px;
  border-bottom: 1px dashed #B0B0B0;
  position: relative;
  color: #025483;
}
.page-common-style .left-content .latest-updates .title::after {
  content: "";
  display: block;
  width: 79px;
  height: 2px;
  position: absolute;
  top: 38px;
  background: #FBBB34;
}
.page-common-style .left-content .latest-updates ul.updates-column {
  line-height: 1.5;
  font-size: 16px;
  padding: 0 5px;
}
.page-common-style .left-content .latest-updates ul.updates-column li {
  padding-top: 23px;
  padding-bottom: 26px;
  text-align: start;
  border-bottom: 1px dashed #B0B0B0;
}
.page-common-style .left-content .latest-updates ul.updates-column li a {
  color: #000;
}
.page-common-style .left-content .latest-updates ul.updates-column li a .bottom-msg {
  color: #A1A1A1;
  font-size: 13px;
}
.page-common-style .left-content .latest-updates ul.updates-column li .bottom-msg {
  margin-top: 19px;
}
@media screen and (max-width: 992px) {
  .page-common-style .left-content {
    display: none;
  }
}
.page-common-style .xwdt-right-content {
  width: 77.261248%;
}
.page-common-style .xwdt-right-content .current-title {
  color: #262525;
}
.page-common-style .xwdt-right-content .mbx {
  color: #A1A0A0;
}
.page-common-style .xwdt-right-content .mbx a {
  color: #A1A0A0;
}
.page-common-style .xwdt-right-content .mbx .gl {
  color: #025483;
}
.page-common-style .xwdt-right-content .mbx .gl:nth-child(1), .page-common-style .xwdt-right-content .mbx .gl:nth-child(2) {
  color: #A1A0A0;
}
.page-common-style .xwdt-right-content .news-list {
  margin-top: 23px;
}
.page-common-style .xwdt-right-content .news-list .author-text {
  margin: 0 28px;
}
.page-common-style .xwdt-right-content .news-list li {
  margin-bottom: 30px;
  padding: 11px 0 11px 15px;
  background: #F9F9F9;
}
.page-common-style .xwdt-right-content .news-list li a {
  -webkit-box-align: start;
  -webkit-align-items: start;
     -moz-box-align: start;
      -ms-flex-align: start;
          align-items: start;
  -webkit-box-pack: start;
  -webkit-justify-content: start;
     -moz-box-pack: start;
      -ms-flex-pack: start;
          justify-content: start;
}
.page-common-style .xwdt-right-content .news-list li a:hover .right .title {
  color: #F59E41;
}
.page-common-style .xwdt-right-content .news-list li .pic-box {
  width: 23.1519%;
  max-width: 245px;
  height: 163px;
}
.page-common-style .xwdt-right-content .news-list li .pic-box img {
  -o-object-fit: cover;
     object-fit: cover;
}
.page-common-style .xwdt-right-content .news-list li .right {
  width: 69.711%;
  padding: 8px 0;
  margin-left: 39px;
}
.page-common-style .xwdt-right-content .news-list li .right .title {
  color: #424242;
}
.page-common-style .xwdt-right-content .news-list li .right .time-author-eyes {
  margin: 17px 0;
  color: #A1A1A1;
}
.page-common-style .xwdt-right-content .news-list li .right .news-msg {
  color: #7E7E7E;
  line-height: 1.5;
}
@media screen and (max-width: 992px) {
  .page-common-style .xwdt-right-content {
    width: 100%;
  }
  .page-common-style .xwdt-right-content .news-list li .pic-box {
    height: 145px;
  }
  .page-common-style .xwdt-right-content .news-list li .right {
    margin-left: 24px;
  }
  .page-common-style .xwdt-right-content .news-list li .right .time-author-eyes {
    margin: 10px 0;
  }
  .page-common-style .xwdt-right-content .news-list .author-text {
    margin: 0 10px;
  }
}
@media screen and (max-width: 576px) {
  .page-common-style .xwdt-right-content .news-list li {
    padding: 10px;
    margin-bottom: 20px;
  }
  .page-common-style .xwdt-right-content .news-list li a {
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -webkit-flex-direction: column;
       -moz-box-orient: vertical;
       -moz-box-direction: normal;
        -ms-flex-direction: column;
            flex-direction: column;
  }
  .page-common-style .xwdt-right-content .news-list li .pic-box {
    width: 100%;
    height: 100%;
    margin: 0 auto;
  }
  .page-common-style .xwdt-right-content .news-list li .right {
    width: 100%;
    margin-left: 0;
  }
}
@media screen and (max-width: 576px) {
  .page-common-style header .mb-nav-box {
    top: 50px;
  }
  .page-common-style .banner-part .text div {
    margin-bottom: 0;
  }
}
.page-common-style .tzgg-right-content {
  width: 76.5515%;
}
.page-common-style .tzgg-right-content .current-title {
  color: #262525;
}
.page-common-style .tzgg-right-content .mbx {
  color: #A1A0A0;
}
.page-common-style .tzgg-right-content .mbx a {
  color: #A1A0A0;
}
.page-common-style .tzgg-right-content .mbx .gl {
  color: #025483;
}
.page-common-style .tzgg-right-content .mbx .gl:nth-child(1), .page-common-style .tzgg-right-content .mbx .gl:nth-child(2) {
  color: #A1A0A0;
}
.page-common-style .tzgg-right-content .tzgg-news-column {
  margin-top: 25px;
}
.page-common-style .tzgg-right-content .tzgg-news-column li {
  position: relative;
  padding: 20px;
  margin-bottom: 45px;
  background-color: rgba(249, 249, 249, 0.75);
}
.page-common-style .tzgg-right-content .tzgg-news-column li:hover {
  background-color: #025483;
}
.page-common-style .tzgg-right-content .tzgg-news-column li:hover::before {
  content: "";
  display: block;
  width: 5px;
  height: 100%;
  position: absolute;
  top: 0;
  left: 0;
  background-color: #FBBB34;
}
.page-common-style .tzgg-right-content .tzgg-news-column li:hover::after {
  content: "";
  display: block;
  background: url(../images/news_list_img_bj.png) center no-repeat;
  width: 24%;
  height: 100%;
  position: absolute;
  top: 27px;
  right: 0;
}
.page-common-style .tzgg-right-content .tzgg-news-column li:hover .time-box {
  color: #FBBB34;
  background-color: transparent;
}
.page-common-style .tzgg-right-content .tzgg-news-column li:hover .text-desc .bt {
  color: #fff;
}
.page-common-style .tzgg-right-content .tzgg-news-column li:hover .text-desc .zzxx {
  color: rgba(255, 255, 255, 0.5);
}
.page-common-style .tzgg-right-content .tzgg-news-column li:hover .text-desc .text-xq {
  color: #fff;
}
.page-common-style .tzgg-right-content .tzgg-news-column li a {
  -webkit-box-align: start;
  -webkit-align-items: start;
     -moz-box-align: start;
      -ms-flex-align: start;
          align-items: start;
  -webkit-box-pack: start;
  -webkit-justify-content: start;
     -moz-box-pack: start;
      -ms-flex-pack: start;
          justify-content: start;
}
.page-common-style .tzgg-right-content .tzgg-news-column li .time-box {
  padding: 18px;
  line-height: 1;
  background-color: #025483;
  color: #fff;
}
.page-common-style .tzgg-right-content .tzgg-news-column li .time-box .date {
  margin-top: 15px;
}
.page-common-style .tzgg-right-content .tzgg-news-column li .text-desc {
  width: 83.2731%;
  -webkit-box-flex: 1;
  -webkit-flex: 1;
     -moz-box-flex: 1;
      -ms-flex: 1;
          flex: 1;
  margin-left: 40px;
}
.page-common-style .tzgg-right-content .tzgg-news-column li .text-desc .bt {
  width: 68%;
  color: #424242;
}
.page-common-style .tzgg-right-content .tzgg-news-column li .text-desc .zzxx {
  width: 30%;
  color: #A1A1A1;
  text-align: end;
}
.page-common-style .tzgg-right-content .tzgg-news-column li .text-desc .zzxx .eyes img {
  margin-left: 5px;
}
.page-common-style .tzgg-right-content .tzgg-news-column li .text-desc .text-xq {
  margin-top: 17px;
  color: #7E7E7E;
  line-height: 1.5;
}
@media screen and (max-width: 992px) {
  .page-common-style .tzgg-right-content {
    width: 100%;
  }
  .page-common-style .tzgg-right-content .tzgg-news-column li {
    margin-bottom: 25px;
  }
  .page-common-style .tzgg-right-content .tzgg-news-column li .text-desc .bt {
    width: 60%;
  }
}
@media screen and (max-width: 576px) {
  .page-common-style .tzgg-right-content .tzgg-news-column li {
    padding: 10px;
  }
  .page-common-style .tzgg-right-content .tzgg-news-column li .time-box {
    padding: 10px;
  }
  .page-common-style .tzgg-right-content .tzgg-news-column li .text-desc {
    margin-left: 20px;
  }
  .page-common-style .tzgg-right-content .top-part {
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -webkit-flex-direction: column;
       -moz-box-orient: vertical;
       -moz-box-direction: normal;
        -ms-flex-direction: column;
            flex-direction: column;
    -webkit-box-align: start;
    -webkit-align-items: start;
       -moz-box-align: start;
        -ms-flex-align: start;
            align-items: start;
  }
  .page-common-style .tzgg-right-content .tzgg-news-column li .text-desc .bt {
    width: 100%;
  }
  .page-common-style .tzgg-right-content .tzgg-news-column li .text-desc .zzxx {
    margin-top: 10px;
  }
  .page-common-style .tzgg-right-content .tzgg-news-column li .text-desc .text-xq {
    margin-top: 15px;
  }
  .page-common-style .tzgg-right-content .tzgg-news-column li .text-desc .zzxx {
    width: 100%;
    text-align: start;
  }
}
.page-common-style .news-details-desc {
  width: 76.5515%;
}
.page-common-style .news-details-desc .top-msg {
  -webkit-box-pack: start;
  -webkit-justify-content: flex-start;
     -moz-box-pack: start;
      -ms-flex-pack: start;
          justify-content: flex-start;
  margin-bottom: 20px;
}
.page-common-style .news-details-desc .mbx {
  color: #A1A0A0;
}
.page-common-style .news-details-desc .mbx a {
  color: #A1A0A0;
}
.page-common-style .news-details-desc .mbx .gl {
  color: #025483;
}
.page-common-style .news-details-desc .mbx .gl:nth-child(1) {
  color: #A1A0A0;
}
.page-common-style .news-details-desc .mbx .gl:nth-child(2) {
  color: #A1A0A0;
}
.page-common-style .news-details-desc .zw {
  padding: 36px 72px;
  background-color: rgba(249, 249, 249, 0.72);
}
.page-common-style .news-details-desc .zw .zw-title {
  color: #424242;
  text-align: center;
}
.page-common-style .news-details-desc .zw .msg {
  margin-top: 32px;
  margin-bottom: 13px;
  text-align: center;
  color: #A1A1A1;
}
.page-common-style .news-details-desc .zw .msg .author {
  margin: 0 23px;
}
.page-common-style .news-details-desc .zw .hx {
  border-top: 1px solid rgba(70, 70, 70, 0.09);
}
.page-common-style .news-details-desc .zw .content {
  margin-top: 30px;
  line-height: 1.8;
  color: #464646;
}
@media screen and (max-width: 992px) {
  .page-common-style .news-details-desc {
    width: 100%;
  }
}
@media screen and (max-width: 768px) {
  .page-common-style .news-details-desc .zw {
    padding: 20px;
  }
  .page-common-style .news-details-desc .zw .msg,
  .page-common-style .news-details-desc .zw .content {
    margin-top: 15px;
  }
}
@media screen and (max-width: 576px) {
  .page-common-style .news-details-desc .zw .msg {
    text-align: center;
  }
}

.pb_sys_normal {
  margin-bottom: 45px;
}

.pb_sys_style1 .p_no_d {
  border-color: #025483 !important;
  background-color: #025483 !important;
}

.ke-insertfile {
  color: #025483;
}

p.MsoNormal span {
  background-color: transparent !important;
}

table {
  margin: auto;
}

@media screen and (max-width: 768px) {
  .pb_sys_normal {
    margin-bottom: 20px;
  }
}